Subject: file system over CF flash

From: 丁厚永 <[email-masked]>
Date: Sun, 1 Jun 2003 10:46:17 +0800

There is a CF flash of IBM MicroDrive in xilinx virtex-ii pro eval board ML300.
Can someone tell me what type of fs is used over such kind of flash device?

thanks in advance

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/